.hometitle h3{ font-size: 27px; font-weight: 600; text-transform: capitalize; color:#666; text-align: center; padding: 10px 0 20px 0;}
.uppercase{ text-transform: uppercase;}
.hometitle p{ text-transform: capitalize;}

.content{ padding: 50px 0;}
.title,.time{ text-align: center;}
.time{ padding-bottom: 15px;}

.border-top{ border-top: 1px solid #eee;}